{% extends 'news/base.html' %}

{% block title %}
{{post.title}}
{% endblock %}
{% block content %}
<h1>{{post.title}}</h1>
{% if post.image.url != null %}
<img src="{{post.image.url}}" alt=""> 
{% endif %}
<p>
    Просмотров: {{post.views}}
</p>
   

<p>
    {{post.text|safe}}
</p>       
<p>
    <em>{{post.date|date:'d F, Y'}}</em>
</p>
{% endblock %}